<?php
require_once 'core/sys.php';
reg();
head('Квесты');
echo '<div class="row">
<img src="img/other/npc/Fonzo.gif" alt=""> Фонзо<br>
Говорят ты ищеешь немного славы и деньжат?<br>
Тогда у меня есть к тебе пара предложений<br>
<a href="kvest_monster.php">Убийца монстров</a><br>
<a href="kvest_otrav.php">Распространитель чумы</a>';

echo '</div>';
foot();
?>